@charset "utf-8";
/* CSS Document */

form{margin:0;width:auto;}

form h1, form h2{margin:0;color:#000;font-weight:normal;letter-spacing:-0.05em;}

form h1{font-size:1.4em;}
form h2{font-size:1em;font-weight:bold;}

label{display:block;font-size:0.7em;color:#888;padding-top:5px;font-weight:bold;}
label small{color:#333333;display:block;}
input, select, textarea{
	border-top:1px solid #888;
	border-right:1px solid #DEDEDE;
	border-bottom:1px solid #DEDEDE;
	border-left:1px solid #888;
	background-color:#FFF;
	background-image:url(../img/form-input-bg.gif);
	background-repeat:repeat-x;
	padding:3px;
	color:#333;
	margin-right:5px;
	}

textarea{font-family:Arial, Helvetica, sans-serif;font-size:0.75em;}
input:focus {border: 1px solid #08F;background-image:none;} 

select{padding:2px;}
label.required{color:#08F}


label.error{float:left;visibility:hidden;width:0;}
.error {border-bottom: 1px solid #C00}
.separador{border-top: 1px dotted #DEDEDE;margin-top:5px;}
.dato{width:250px;}
.numero{width:40px;text-align:right;}
.boton{background:none;background-color:#373737; color:#CCC;
	border-top:1px solid #5E5E5E;
	border-right:1px solid #212121;
	border-bottom:1px solid #212121;
	border-left:1px solid #5E5E5E;
}
form .info{font-size:0.55em;padding:3px 0px;color:#08F;text-align:right;}

.oculto{display:none;}
#formulario-carga .error{    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #FF0000;
    color: #000000;
    font-size: 11px;
    margin: 0 0 10px;
    padding: 3px;}

#alert
{
	overflow: hidden;
	z-index: 999;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	height: 0;
	color: #000;
	font: 20px/40px arial, sans-serif;
	opacity: .9;
}
